@charset "utf-8";

/* 全般設定 */
body {color: #4f5153; background: #ffffff; margin:0; padding:0; text-align:center;
	font: 12px/1.5 "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", Arial, sans-serif;
}

table {width:100%; border-collapse:collapse;}
table td { margin:0;
	vertical-align: top;
}
th {background:#6C757A; color:#FFF; padding:3px; vertical-align:middle;}
th a {color:#F4F8FB; text-decoration:none;}
th a:hover {text-decoration:underline;}

p.padder01 {
	padding: 5px 7px;
	margin: 0;
}

#flashtop {
	width: 700px;
	height: 200px;
	text-align: center;
	color: #3c3c3c;
}

/* 全般的なリンクの設定 */
a {color: #4f5153; background:inherit;
	text-decoration: none;
}
a:hover {color:#E0691A; background:inherit;
	text-decoration: underline;
}

/* 一般タグの設定 */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* リスト表示の設定 中央左右のブロックなどで使用 */
ul { padding: 0; list-style:decimal inside; text-align:left;
	margin: 0;
}

li { list-style:square inside; color:#2F5376;
}

input.formButton {}

#container {width:900px; margin:0 auto; text-align:left;
}

/* ヘッダーの定義 */
#header {margin: 10px 0 8px;
	width: 900px;
}
#header .logo {width: 170px; vertical-align:middle;
}
#header .logo img {display:block;}
#header .topmenu {vertical-align:middle;
	width: 700px;
	padding-left: 30px;
}
#header .announce {text-align:center; vertical-align:middle;
	font-size: 12px;
	width: 170px;
}

#header .announce p {
	margin: 0;
	border: 3px double #d8e0e3;
	background-color: #f3f9fc;
	padding-top: 8px;
	padding-bottom: 7px;
}

#header .announce p.last {
	margin: 0;
	padding: 0 0 10px;
}
#header .announce a {color:#E0691A;
	text-decoration: none;
	padding: 4px 3px 2px;
}

#header .announce a:hover {color: #4d8522;
	text-decoration: none;
	background-color: #fde7a9;
	padding: 3px 2px 1px;
	border: 1px solid #e2c57a;
}
#leftcolumn form {
	margin: 0;
}

.search_form {text-align: center;
}

.search_field {background: #fff url(../images/searchbg.gif) no-repeat right; color:#808080; font-weight:bold;
	width: 150px;
	margin-bottom: 10px;
	padding: 5px 10px;
}

input.search {width: 126px; height:16px; border:0; background: #ffffff url(../images/input.gif) no-repeat; color: #4f5153;
	margin: 0;
	position: relative;
	top: 1px;
	padding: 4px 4px 4px 20px;
}

input.submit {background: #E0691A url(../images/submit.gif) no-repeat center; border:0; padding:4px 0; width:65px; height:24px; color: #ffffff; font: bold 1em Arial, Sans-Serif;
	top: 1px;
	position: relative;
	margin-top: 5px;
	margin-left: 20px;
	cursor: pointer;
}

input.submit:active {
	color: #aef293;
}

.grey {color:#808080; background:inherit; font-weight:normal;}

#kwick {
	position:relative;
	margin: 0;
	}

#kwick .kwicks {display:block; background: url(../images/mainnavi_right.gif) no-repeat right; height:50px;
	width: 700px;
}

#kwick ul {list-style:none;}
#kwick li {list-style:none; float:left;}

#kwick .kwick {display:block; cursor:pointer; overflow:hidden; height: 50px; background:#fff;
	width: 172px;
}
#kwick .kwick span {display:none;}
#kwick .news {background: #9ce782 url(../images/mainnavi_001.gif);}
#kwick .blog {background: #92bdfa url(../images/mainnavi_002.gif);}
#kwick .download {background: #faa892 url(../images/mainnavi_003.gif);}
#kwick .gallery {background: #e78282 url(../images/mainnavi_004.gif);
}

/*左ブロックの定義*/
#leftcolumn {width: 170px;
	background-color: #f4f7fb;
	border-bottom: 1px solid #dae0e6;
}

#leftcolumn br {
	font-size: 0.7em;
}
/*左ブロックタイトルの定義*/
#leftcolumn .blockTitle { background: #7ea0c0 url(../images/corner.gif) no-repeat right top; color: #ffffff; font-weight:bold;
	padding: 5px 6px 4px;
	border-left: 4px solid #577cc0;
	letter-spacing: 1px;
}
/*左ブロックコンテンツの定義*/
#leftcolumn .blockContent { background: #eff3f9;
}

/* 左ブロック　メインメニューの定義*/
.mainmenu a {display:block;
	color: #4f5153;
	text-decoration: none;
	background: url(../images/ico_list_sqr6.gif) no-repeat 5px center;
	margin: 0;
	padding: 5px 5px 4px 15px;
}

.mainmenu a:hover {display:block; margin:0;
	text-decoration: none;
	color: #d54e00;
	padding: 5px 5px 4px 15px;
	background: #cee1ff url(../images/ico_list_sqr6.gif) no-repeat 5px center;
}
.mainmenu a.menuTop { border-bottom: 1px solid #dae0e6;
	padding: 5px 5px 4px 15px;
	border-top: 1px solid #f3f1fa;
}
.mainmenu a.menuMain { border-bottom: 1px solid #dae0e6;
	padding: 5px 5px 4px 15px;
	border-top: 1px solid #f3f1fa;
}

.mainmenu a.menuSub {padding-left:15px; border-bottom: 1px solid #d3d8db; background: #f4f7fb;}

/*左ブロック　ユーザーメニューの定義*/

#usermenu a {display:block; margin:0;
	text-decoration: none;
	color: #4f5153;
	border-top: 1px none #f3f1fa;
	padding: 5px 5px 4px;
	border-bottom: 1px none #dae0e6;
}

#usermenu a:hover {display:block; margin:0; border-bottom: 1px solid #dae0e6;
	text-decoration: none;
	color: #3f8712;
	border-top: 1px solid #f3f1fa;
	padding: 5px 5px 4px 15px;
	background-color: #ecfed9;
}
#usermenu a.menuTop {padding-left: 15px; border-bottom: 1px solid #dae0e6;
	border-top: 1px solid #f3f1fa;
}

#usermenu a.highlight {background-color:#fcc;}

/* 左ブロック　バナーの定義 */

.bannersleft {
	margin-top: 5px;
	margin-bottom: 5px;
}


/*中央ブロック全体の定義*/
#centercolumn {background:#FFF; padding: 0 0 0 30px;
	width: 700px;
}

/*中央-中央ブロックの定義*/
#centerCcolumn {padding:0;
	margin: 0;
}
#centerCcolumn .blockTitle {background: #3372b4 url(../images/belt_bg_title.gif) repeat-x left top; color: #ffffff; font-weight: bold;
	padding: 5px 5px 4px;
	border: 1px solid #7292b6;
	font-size: 14px;
	border-left: 6px solid #1f4579;
	letter-spacing: 1px;
}
#centerCcolumn .blockContent {
	border-bottom: 1px none #b7bbbd;
	border-left: 1px none #b7bbbd;
	border-right: 1px none #b7bbbd;
	margin-bottom: 2em;
}

#centerCcolumn ul.newsscroll {
	list-style-type: none;
	list-style-position: outside;
	overflow: auto;
	height: 340px;
	border-bottom: 1px solid #d9dce4;
	margin: 0;
	padding: 0.3em 1.5em 0.3em 2em;
}

#centerCcolumn ul.newsscroll li {
	list-style-position: outside;
	list-style-type: none;
	color: #4f5153;
	padding-bottom: 0.1em;
	padding-top: 0.3em;
	list-style-image: url(../images/arrow_circle_12px.gif);
	border-bottom: 1px dashed #d9dce4;
}

#centerCcolumn ul.newsscroll a {
	text-decoration: none;
	list-style-type: none;
}

#centerCcolumn ul.newsscroll li a:hover {
	background-color: #def4ed;
	color: #d54e00;
	text-decoration: underline;
}

#centerCcolumn ul.news {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0.3em 1.5em 0.3em 2em;
}

#centerCcolumn ul.news li {
	list-style-position: outside;
	list-style-type: none;
	color: #4f5153;
	padding-bottom: 0.1em;
	padding-top: 0.3em;
	list-style-image: url(../images/arrow_circle_12px.gif);
	border-bottom: 1px dashed #d9dce4;
}

#centerCcolumn ul.news a {
	text-decoration: none;
	list-style-type: none;
}

#centerCcolumn ul.news li a:hover {
	background-color: #def4ed;
	color: #d54e00;
	text-decoration: underline;
}

/*中央-左ブロックの定義*/
#centerLcolumn {width:50%;
	padding-right: 3px;
}
#centerLcolumn .blockTitle {background: #3372b4 url(../images/belt_bg_title.gif) repeat-x left top; padding: 5px 5px 4px; color: #ffffff; font-weight:bold;
	border: 1px solid #7292b6;
}
#centerLcolumn .blockContent {border:1px solid #DDD; background:#F9F9F9; margin-bottom:10px;
	padding: 7px;
}

/*中央-右ブロックの定義*/
#centerRcolumn {width:50%;
	padding-left: 3px;
}
#centerRcolumn .blockTitle {background: #3372b4 url(../images/belt_bg_title.gif) repeat-x left top; padding: 5px 5px 4px; color: #ffffff; font-weight:bold;
	border: 1px solid #7292b6;
}
#centerRcolumn .blockContent {border:1px solid #DDD; background:#F9F9F9; margin-bottom:10px;
	padding: 7px;
}

#content {text-align:left; padding-top:5px;}

/* カテゴリーメニューの定義 */

#categmenu a {display: inline;
	color: #4f5153;
	text-decoration: none;
	background: #fef6d3 url(../images/ico_list_sqr6.gif) no-repeat 5px center;
	padding: 5px 8px 4px 18px;
	font-size: 14px;
	margin: 0 10px 0 0;
}

#categmenu a:hover {display: inline; margin: 0 10px 0 0;
	text-decoration: none;
	color: #d54e00;
	padding: 5px 8px 4px 18px;
	background: #cee1ff url(../images/ico_list_sqr6.gif) no-repeat 5px center;
}
#categmenu a.menuTop { border-bottom: 1px solid #dae0e6;
	padding: 5px 8px 4px 18px;
	border-top: 1px solid #dce4ef;
	border-left: 1px solid #cfd7e2;
	border-right: 1px solid #cfd7e2;
}
#categmenu a.menuMain { border-bottom: 1px solid #cad0d8;
	padding: 5px 8px 4px 18px;
	border-top: 1px solid #dce4ef;
	border-left: 1px solid #cfd7e2;
	border-right: 1px solid #cfd7e2;
}

#categmenu a.menuSub {padding-left:15px; border-bottom: 1px solid #d3d8db; background: #f4f7fb;
}

/*フッタブロックの定義*/
#footerbar {text-align:center; border-top: 1px solid #d3d8db; padding: 5px 0 8px;
	margin-top: 10px;
	font: 11px/150% "Lucida Grande", Arial, sans-serif;
}

/* フォーラムなどの外枠*/
.outer {border: 1px solid #DDDDDD;}
/* フォーラムなどの投稿情報欄 */
.head {background:#E4EFF3; padding:5px; border:1px solid #DDDDDD;
	font-weight: bold;
}
/* フォーラムなどの交互に色が変わる部分 */
.even {background: #F4F8FB; padding: 5px; border:1px solid #DDDDDD;}
.odd {background: #FFFFFF; padding: 5px; border:1px solid #DDDDDD;}
tr.even td {background: #F4F8FB; padding:5px; border:1px solid #DDDDDD;}
tr.odd td {background: #FFFFFF; padding:5px; border:1px solid #DDDDDD;}
/* フォーラムなどのフッター */
.foot {background:#E4EFF3; padding: 5px; font-weight: bold; border:1px solid #DDDDDD;}

/* 最新ニュースの枠 */
.item {font-family:sans-serif;
	border-bottom: 1px solid #d9dcdc;
	border-left: 1px solid #d9dcdc;
	border-right: 1px solid #d9dcdc;
	border-top: 1px solid #d9dcdc;
}
/* 最新ニュースのタイトルバー */
.itemHead {padding:5px; color: #ffffff;
	border-left: 4px solid #e9961b;
	font-size: 14px;
	background-color: #7ea0c0;
}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align: right; padding:5px; background: #e5ecfb;
	border-bottom: 1px solid #dee6ee;
}
/* 最新ニュースのタイトルの設定 */
.itemTitle a { color:#F4F8FB; text-decoration:none; font-size: 14px;
}
/* 最新ニュースの投稿者 */
.itemPoster {font-size:90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size:90%;}
/* 最新ニュースのステータス */
.itemStats {font-size:90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:5px 10px;}
.itemText {margin-top: 5px; margin-bottom: 5px;
}
/* 最新ニュースの1文字目 */
.itemText:first-letter {}
/* 最新ニュースのフッター */
.itemFoot {text-align: right; padding:5px; background:#F4F8FB;
	border-top: 1px solid #dee6ee;
	margin-top: 10px;
}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}

div.errorMsg { background: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; padding: 0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}